body, html {
    background: white !important;
}

.mid-container {
    justify-content: center;
}

.shell-recharge-logo {
    background: url(../images/shell-recharge-solutions.svg) no-repeat;
    width: 560px;
    height: 110px;
    margin-left: -90px;
}

.select-language {
    color: #595959;
    margin: 5px 0;
}

.section {
    border: 3px solid #a5a4a44a;
    border-radius: 6px;
    font-family: 'shellbook', Arial, sans-serif;
    min-width: 339px;
    max-width: 382px;
}

.section .section_content {
    padding: 20px;
}

.section .section_content h1 {
    margin: 10px 0 25px 0;
    padding: 0;
    font-size: 35px;
    font-weight: bold;
    color: #595959;
    font-family: 'shellbold', Arial, sans-serif;
}

.section .section_content input[type=text],
.section .section_content input[type=password] {
    height: 45px;
    line-height: 36px;
    width: 300px;
    outline: 0;
    border-width: 0 0 1px;
    border-color: #212020;
    font-size: 15px;
}

.section .section_content input[type=text] {
    margin-bottom: 10px;
}

.section .section_content input[type=password] {
    margin-bottom: 10px;
     
}

.password_key{
    margin-bottom: 10px;
     background: url(../images/key.svg) ;
        background-repeat: no-repeat;
    background-position: 98% center;
    background-size:26px;
}

.section .section_content input[type=text]:focus,
.section .section_content input[type=password]:focus {
    border-color: #fbce07;
}

i {
    margin-left: -30px;
    cursor: pointer;
}

#captchaDivId {
    margin-top: 20px;
}

.section .section_content .options-links {
    font-size: 12px;
}

.section .section_content .options-links a {
    color: #595959;
}

.footer {
    color: #595959;
    background: #fbce07;
}

.footer .cookieconsent {
    color: #595959;
}

.footer .faq {
    font-size: 12px;
    line-height: 34px;
    padding: 0 0 0 18px;
    float: left;
}

.footer .faq a {
    color: #595959;
    text-decoration: underline;
}

.selectBox {
    appearance: none !important;
    -webkite-appearance: none !important;
    -moz-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    background: url("../images/dropdown-arrow.png") no-repeat 110px center !important;
    width: 135px;
    padding: 5px 3px;
    font-size: 16px;
    border: none;
    margin-right: 25px;
    color: #595959;
}

.sky-button {
    border: none;
    color: #595959;
    width: 100%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 25px;
    padding: 5px;
    font-family: 'shellbold', Arial, sans-serif;
}

.login-button {
    background-color: #fbce07;
    font-weight: bold;
    margin-top: 5px;
}

.sign-up-button {
    margin-top: 14px;
    font-size: 12px;
    color: #595959 !important;
}
.sign-up-button:hover {
    background-color: whitesmoke;
}

.mid-container {
    margin-top: 3%;
}

.teal-div {
    background-color: #0097A9;
    height: 25px;
    width: 100%;
    position: fixed;
    bottom: 80px;
}

.yellow-div {
    background-color: #fbce07;
    height: 50px;
    width: 100%;
    position: fixed;
    bottom: 30px;
}
.password {
    margin-bottom: 5px;
}

.password i {
    font-size: 17px;
}

@media only screen and (max-width: 1300px) {
    .section .section_content input[type=text],
    .section .section_content input[type=password] {
        width: 300px;
    }

    .section .section_content h1 {
        font-size: 25px;
    }

    .selectBox {
        margin-right: 5px;
    }
}

@media only screen and (max-height: 780px) {
    .mid-container {
        margin-top: 0px;
    }
}

@media only screen and (max-height: 715px) {
    .mid-container {
        margin-top: 0;
    }
}

@media only screen and (max-width: 415px) {
    .mid-container {
        justify-content: normal;
    }
}
.separator {
  display: flex;
  align-items: center;
  text-align: center;
}

.separator::before,
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #000;
}

.separator:not(:empty)::before {
  margin-right: .25em;
}

.separator:not(:empty)::after {
  margin-left: .25em;
}

.sso-login-button {
	border: none;
    color: #595959;
    width: 100%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 25px;
    padding: 5px;
    font-family: 'shellbold', Arial, sans-serif;
    font-weight: bold;
    margin-top: 5px;
}